% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/vtreat.R
\name{format.vtreatment}
\alias{format.vtreatment}
\title{Display treatment plan.}
\usage{
\method{format}{vtreatment}(x, ...)
}
\arguments{
\item{x}{treatment plan}

\item{...}{additional args (to match general signature).}
}
\description{
Display treatment plan.
}
